Loading...
Searching...
No Matches
dcmp.c File Reference

Go to the source code of this file.

## Functions

int | Cdhc_dcmp (const void *i, const void *j)

## Function Documentation

## Cdhc_dcmp()

int Cdhc_dcmp | ( | const void * | i,
|  | const void * | j )

Definition at line 1 of file dcmp.c.

References x.

Referenced by Cdhc_anderson_darling(), Cdhc_anderson_darling_exp(), Cdhc_cramer_von_mises(), Cdhc_cramer_von_mises_exp(), Cdhc_dagostino_d(), Cdhc_dmax(), Cdhc_dmax_exp(), Cdhc_durbins_exact(), Cdhc_royston(), Cdhc_shapiro_francia(), Cdhc_shapiro_wilk(), Cdhc_watson_u2(), Cdhc_watson_u2_exp(), and Cdhc_weisberg_bingham().